Thai Metaltech Co.,Ltd - Project progress work #668

Project progress work # 620 (New): Meeting

Upgrade web interface
14 Jul 2024 19:20 - Kittisak Isarapongporn

Status: Closed

Priority: Normal

Assignee: Worawit Khantamool
Category:

Target version:
Finish date: 26 Sep 2024
Programming skills: HTML/CSS

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

15 Jul 2024

31 Jul 2024
100%

100.00 hours
184.00 hours
MS SQL Server

Windows server

Description

History

#1 - 28 Nov 2024 14:04 - Worawit Khantamool

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Parent task set to #5639

- Finish date set to 28 Oct 2024

#2 - 28 Nov 2024 14:05 - Worawit Khantamool
- Parent task changed from #539 to #620

#3 - 28 Nov 2024 14:22 - Worawit Khantamool

- Status changed from Confirmation request to In Progress

#4 - 28 Nov 2024 15:34 - Worawit Khantamool

- Status changed from In Progress to Confirmation request

- Finish date changed from 28 Oct 2024 to 26 Sep 2024

#5 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025
